V3 Add Comments to a Documentpatch https://api.elliemae.com/encompass/v3/loans/{loanId}/documents/{documentId}/commentsUse this API to add a comment to a document. Note that once a comment is added, it cannot be updated or deleted.Path ParamsloanIdstringrequiredThe unique identifier assigned to the loan.documentIdstringrequiredThe unique identifier assigned to the document.Query ParamsactionstringPossible values are: add - Add a comment to the document. lockIdstringThe unique identifier of the loan lock. This can be specified if the user has an existing lock on the loan.viewstringOptional. View type parameter. Enumerations: entity, idWhen no view parameter is provided, the API will return 204 - No Content with no response body.Body ParamsRAW_BODYjsonWhen adding or updating a comment, provide the commentContract. Use the data provided in the Comment Contract Attributes table.HeadersAuthorizationstringrequiredBearer tokenResponse 204204Updated 8 months ago